-- Verify gaia:2019_09_25_add_special_polymer_id on mysql

BEGIN;

SELECT * FROM `api_specialexterior` limit 1;
SELECT * FROM `api_special` limit 1;
SELECT * FROM `api_seckillpolymer` limit 1;
SELECT * FROM `api_seckillrelatedspecial` limit 1;


ROLLBACK;
